<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
<h1>Activity</h1>
<script src="./script.js" type="text/javascript"></script>
</body>
</html>